Bug 1190431 - Review Request: golang-github-bmizerany-perks - Effective Computation of Things
Summary: Review Request: golang-github-bmizerany-perks - Effective Computation of Things
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1190442
TreeView+ depends on / blocked
 
Reported: 2015-02-07 23:48 UTC by Jan Chaloupka
Modified: 2015-03-08 22:41 UTC (History)
1 user (show)

Fixed In Version: golang-github-bmizerany-perks-0-0.1.gitd9a9656.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-25 13:30:16 UTC
Type: ---
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-02-07 23:48:57 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-bmizerany-perks/golang-github-bmizerany-perks.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-bmizerany-perks/golang-github-bmizerany-perks-0-0.1.gitd9a9656.fc20.src.rpm

Description: Effective Computation of Things

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=8861978

$ rpmlint golang-github-bmizerany-perks-0-0.1.gitd9a9656.fc20.src.rpm golang-github-bmizerany-perks-devel-0-0.1.gitd9a9656.fc20.noarch.rpm golang-github-bmizerany-perks.spec
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Upstream: https://github.com/bmizerany/perks

Notes: license file does not exist, license text provided in README.md

Comment 1 Lokesh Mandvekar 2015-02-12 15:01:19 UTC
- specfile conforms to golang packaging draft
- valid and correct license
- only sources installed for now

package approved!

Comment 2 Jan Chaloupka 2015-02-12 23:40:32 UTC
New Package SCM Request
=======================
Package Name: golang-github-bmizerany-perks
Short Description: Effective Computation of Things
Upstream URL: https://github.com/bmizerany/perks
Owners: jchaloup lsm5
Branches: f22 f21 f20 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-02-13 13:39:29 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-02-16 11:25:52 UTC
golang-github-bmizerany-perks-0-0.1.gitd9a9656.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-bmizerany-perks-0-0.1.gitd9a9656.fc20

Comment 5 Fedora Update System 2015-02-16 11:26:23 UTC
golang-github-bmizerany-perks-0-0.1.gitd9a9656.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-bmizerany-perks-0-0.1.gitd9a9656.fc21

Comment 6 Fedora Update System 2015-02-16 11:26:45 UTC
golang-github-bmizerany-perks-0-0.1.gitd9a9656.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-bmizerany-perks-0-0.1.gitd9a9656.el6

Comment 7 Fedora Update System 2015-02-17 08:07:07 UTC
golang-github-bmizerany-perks-0-0.1.gitd9a9656.fc21 has been pushed to the Fedora 21 testing repository.

Comment 8 Fedora Update System 2015-02-25 13:30:16 UTC
golang-github-bmizerany-perks-0-0.1.gitd9a9656.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2015-02-25 13:31:15 UTC
golang-github-bmizerany-perks-0-0.1.gitd9a9656.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-03-08 22:41:02 UTC
golang-github-bmizerany-perks-0-0.1.gitd9a9656.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.